<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_enabled="false">
        <shape>
            <corners android:radius="3dp"/>
            <solid android:color="@color/ezm_c1_dis"/>
        </shape>
    </item>

    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/ezm_c1_press"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="@color/ezm_c1"/>
            <corners android:radius="3dp"/>
        </shape>
    </item>

</selector>